
 /* /style/shippingInfo.css */ 

.shipping-detail-title { background-color: #ddd; color: #555; height: 32px; line-height: 32px; padding-left: 10px; text-decoration: none; margin-bottom:10px; font-weight:bold; }
.item-discription-hr-line{line-height:22px;}
.item-discription-title{font-weight:bold;}

